<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="../Style/main.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Arvo|Thasadith|Playfair+Display"
      rel="stylesheet"
    />
  </head>
  <body>
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.svg" />
    <div id="load" class="loader">
      <h2>
        Chargement
        <div class="loader-anim">
          <span class="dot"></span>
          <div class="dots">
            <span></span>
            <span></span>
          </div>
        </div>
      </h2>
    </div>
    <a class="maisonBtn" href="../#projet" title="Retour">
      <div class="maisonBtn-icon">
        <div class="maisonBtn-icon-murG"></div>
        <div class="maisonBtn-icon-murD"></div>
        <div class="maisonBtn-icon-toit"></div>
      </div>
      <div class="maisonBtn-intitule"><p>Retour</p></div>
    </a>

    <section class="scrollSection vert">
      <header class="header">
        <div class="hero">
          <h1>Purple Reine</h1>

          <video autoplay style="filter: saturate(0.4) brightness(1.4)">
            <source
              src="../img/projets/purplereine/main.mp4"
              type="video/mp4"
            />
            Votre navigateur semble ne pas supporté les vidéos
          </video>
        </div>
      </header>
      <div class="intro">
        <p>
          Ce projet est né de la contrainte de devoir créer un site web en un
          <strong>temps limité</strong> (4.5 jours) pour un produit fictif. Il
          nous fallait par groupes créer le site, le ton de la communication, la
          charte graphique et tous les contenus. J'étais en groupe avec un
          communicant et un graphiste audiovisuel. Ils ont donc géré la partie
          communication et visuelle pendant que je géraient le développement.<br />
        </p>
      </div>
      <article class="article article--image article--image">
        <div>
          <h3>
            Nous avons donc créé la <strong>Purpule Reine</strong>, une nouvelle
            liqueur
          </h3>
          <p>
            Nous avons donc imaginé ce produit fictif. La Purple Reine (dont le
            nom fait évidemment référence à Prince) serait une liqueur à base de
            <strong>verveine</strong> et de <strong>mûre</strong>, à la couleur
            violette et à la puissance moins élevée que la norme des liqueurs et
            spiritueux.
          </p>
          <p>
            Ce produit est promu par une communication en
            <strong>story-telling</strong> vantant le côté presque
            <strong>mystique</strong> de la boisson, bien loin de la froideur
            des autres liqueurs industrielles ou du sérieux des Whisky et autres
            gins. Elles cherchent à séduire une nouvelle publique, encore peu
            familier des alcools forts, surtout s'ils ne sont pas ou peu dilué.
            Pour cela nous avons joué sur les côtés <strong>fruités</strong> et
            <strong>boisés</strong> de la boisson, qui vont ressortir dans les
            visuels.
          </p>
          <p>
            Pour encore ajouté de la chaleur à l'histoire supposée de la
            naissance de cette potion de joie, ce compte est narré oralement,
            dans des
            <strong>enregistrements</strong> audio.
          </p>
        </div>
        <img
          src="../img/projets/purplereine/bottle.jpg"
          alt="illustration conceptuel de la bouteille de Purple Reine"
        />
      </article>
    </section>
    <section class="scrollSection horiz">
      <div class="horizContent cont">
        <article class="article article--image article--image--gauche">
          <img
            src="../img/projets/purplereine/screen.png"
            alt="Screenshot du tunnel utilisateur"
          />
          <div>
            <h3>Un site à l'<strong>image</strong> de sa boisson</h3>
            <p>
              J'ai donc développé un site web qui correspond à l'identité
              précédemment définie. Nous avons décidé de créer un
              <strong>tunnel</strong> dans lequel évolue l'utilisateur, est au
              cours duquel il découvre ce produit. Il voit la boisson apparaitre
              de plus en plus concrètement devant lui, passant des premières
              ébauches à la bouteille réelle.
            </p>

            <p>
              Au fur et à mesure que l'utilisateur avance dans le tunnel, des
              illustrations viennent conquérir petit à petit l'écran. Le but est
              de créer encore un parallèle entre l'imaginaire des bois mystiques
              (comme Brocéliande) et l'approche de cette boisson. L'objectif
              final est de créer une connexion entre cet imaginaire et notre
              produit.
            </p>
          </div>
        </article>
        <article class="article--image">
          <div>
            <h3>Un <strong>doux</strong> retour à la réalité</h3>
            <p>
              Arrivé au bout de ce tunnel, l'utilisateur se retrouve sur un site
              plus classique, qui le ramène en douceur à sa situation de
              <strong>consommateur potentiel</strong>. On vient le réinscrire
              dans le réel en passant d'illustration à des photos et des vidéos
              de manière <strong>progressive</strong>.
            </p>
            <p>
              De plus on vient lui fournir les informations qui pourraient lui
              manquer, en lui proposant une carte des revendeurs où il pourrait
              se procurait ce délicieux élixir. Enfin on vient lui fournir une
              liste d'idées de cocktails qu'il pourra sublimer facilement, avec
              des ingrédients communs qu'il a surement déjà, en y rajoutant
              simplement un peu de Purple Reine.
            </p>
          </div>

          <img
            src="../img/projets/purplereine/cokatail.png"
            alt="Screenshot de la page des Idées de coktails"
          />
        </article>
      </div>
    </section>
    <article>
      <h3>
        Une équipe de <strong>druides</strong> et de <strong>sorciers</strong> à
        la hauteur du défi
      </h3>
      <div class="center">
        <br />

        <div class="list">
          <a
            href="https://www.linkedin.com/in/valentin-andrieux/"
            class="list-item list-item--link"
          >
            <p class="emoji emoji--big">🧞‍♂️</p>
            <p class="list-item-title">Valentin Andrieux</p>
            <p>
              Compteur Légendaire <br />
              Génie de la communication
            </p>
          </a>
          <a
            href="https://www.instagram.com/lgf.arts/"
            class="list-item list-item--link"
          >
            <p class="emoji emoji--big">🧝‍♂</p>
            <p class="list-item-title">Camille Longefay</p>
            <p>
              Elfe des illusions<br />
              Maîtres Illustrateur & Audiovisuel
            </p>
          </a>
          <span class="list-item list-item--link">
            <p class="emoji emoji--big">🧙‍♂️</p>
            <p class="list-item-title" title="c'est moi">
              Votre humble serviteur
            </p>
            <p>
              Sorcier du web<br />
              Mage du développement
            </p>
          </span>
        </div>
      </div>
    </article>
    <section class="scrollSection vert">
      <div class="cont1 cont">
        <article class="article">
          <div class="conc">
            <h2>Nous avons étanché notre <strong>soif</strong></h2>
            <p>
              Avoir ainsi mené ce projet dans un laps de temps court était très
              stimulant et très plaisant. J'en remercie d'ailleurs mes deux
              compères. Nous avons su tous les trois rapidement trouvés nos
              places pour valoriser au mieux les talents de chacun. Phase
              importante s'il en est, car dans un projet où tout est dicté par
              le temps imparti, chaque seconde compte. C'est d'ailleurs
              probablement mon plus grand regret, j'aurais aimé avoir plus de
              temps. Je sais qu'avec un peu plus de temps nous aurions pu
              produire un projet d'une encore plus grande qualité, au rendu
              sublime, et qui vous aurez donné l'eau à la bouche pour une
              boisson qui n'existe même pas. Mais il faut aussi savoir faire le
              mieux dans un temps défini, et je pense que nous y avons vraiment
              réussi.
            </p>
          </div>
        </article>
      </div>
    </section>

    <script type="text/javascript" src="../Script/jquery.js"></script>
    <script type="module" src="../Script/scroll.mjs"></script>
    <script type="text/javascript" src="../Script/general.js"></script>
  </body>
</html>
